/* 
 Theme Name:   Zeald Website Theme
 Theme URI:    
 Description:  Divi child theme containing any special customisations for this website
 Author:       Zeald
 Author URI:   http://www.zeald.com
 Template:     Divi
 Version:      3.0

 /* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
    margin-top: 20px;
    margin-bottom: 40px;
    font-size: 14px;
}
.search-results #breadcrumbs,
.woocommerce-breadcrumb { display: none; }

.section-features .et_pb_row .et_pb_column {
    border: 1px solid #dddddd;
}

.section-features .et_pb_main_blurb_image {
    width: 55px;
    padding-top: 5px;
}

.section-recent-projects .section-recent-projects-container .et_pb_column {
    padding-bottom: 30px;
    border-bottom: 1px solid #cccccc;
}

.section-recent-projects .section-recent-projects-container .et_pb_column .et_pb_blurb_container,
.section-recent-projects .section-recent-projects-container .et_pb_column .et_pb_text {
    padding-left: 10px;
    padding-right: 10px;
}

.section-recent-projects .section-recent-projects-container .et_pb_main_blurb_image {
    line-height: 0; /* removed unnecessary bottom margin */
    margin-bottom: 15px;
}

.section-recent-projects .section-recent-projects-container .et_pb_main_blurb_image a:after {
    background-image: linear-gradient(to bottom, transparent 40%, #000 100%);
    opacity: .7;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    display: block;
}

.section-recent-projects .section-recent-projects-container .et_pb_blurb_container {
    position: absolute;
    bottom:0;
    width: 100%;
}

.section-recent-projects .section-recent-projects-container .et_pb_column .et_pb_blurb_container h4 a,
.section-recent-projects .section-recent-projects-container .et_pb_column .et_pb_blurb_container h4 a:after {
    display: block;
}

.section-recent-projects .section-recent-projects-container .et_pb_column .et_pb_blurb_container h4 a:after {
    content: "";
    background-image: url("/wp-content/uploads/2016/10/arrow-right-white.png");
    width: 20px;
    height: 20px;
    position: absolute;
    right: 15px;
    bottom: 10px;
}

.section-featured-products .section-featured-products-container .et_pb_blurb {
    width: 15.41%;
    float: left;
    margin-left: 1.5%;
    padding: 75px 10px;
    height: 230px;
    background-size: cover;
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.6);
    -webkit-box-shadow: inset 0 0 0 1000px rgba(0,0,0,.6);
    -moz-box-shadow: inset 0 0 0 1000px rgba(0,0,0,.6);

    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.section-featured-products .section-featured-products-container .et_pb_blurb:hover {
    box-shadow: inset 0 0 0 1000px rgba(0,0,0,.9);
    -webkit-box-shadow: inset 0 0 0 1000px rgba(0,0,0,.9);
    -moz-box-shadow: inset 0 0 0 1000px rgba(0,0,0,.9);
    padding-top: 35px;
    padding-bottom: 35px;
}

.section-featured-products .section-featured-products-container .et_pb_blurb:first-child {
    margin-left: 0;
}

.section-featured-products .section-featured-products-container .et_pb_blurb .et_pb_main_blurb_image {
   margin-bottom: 0px;
}

.section-featured-products .section-featured-products-container .et_pb_blurb .et_pb_blurb_container {
   opacity: 0;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -ms-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}

.section-featured-products .section-featured-products-container .et_pb_blurb:hover .et_pb_blurb_container {
   opacity: 1;
}

.section-featured-products .section-featured-products-container .et_pb_blurb p a,
.section-featured-products .section-featured-products-container .et_pb_blurb a {
    color: #666;
}

.section-featured-products .section-featured-products-container .et_pb_blurb p a:hover,
.section-featured-products .section-featured-products-container .et_pb_blurb a:hover {
    text-decoration: underline;
}

.section-recent-projects .section-recent-projects-container .et_pb_blurb_container a,
.section-featured-products .section-featured-products-container .et_pb_blurb h4 a {
    color: #fff;
}

.section-featured-products .section-featured-products-container .et_pb_blurb h4 a:hover {
    text-decoration: none;
}

.section-adco-range .products .price {
    display: none !important;
}

.section-divider {
    width: 100px;
}

.section-divider-center {
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.footer-phone a {
    font-size: 20px;
    color: #212121;
}

.woocommerce #left-area {
    position: relative;
}
.woocommerce a.quotelist-btn {
    position: absolute !important;
    top: 65px;
    right: 0;
}
.woocommerce.tax-product_cat h1.page-title,
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 { text-align: center; }
.addquotelistlink {
    padding: 4% 0 3%;
}
#footer-widgets .footer-widget li:before { display: none; }

/* Media Query */

@media only screen and (max-width: 980px) {
   .section-featured-products .section-featured-products-container .et_pb_blurb {
    width: 50%;
    margin-left: 0;
    margin-bottom: 0;
   }

   .section-featured-products .section-featured-products-container .et_pb_blurb h4 a,
   .section-featured-products .section-featured-products-container .et_pb_blurb h4 {
   font-size: 16px;
   }

   .section-cta h4 { font-size: 28px; }

   .section-cta .section-cta-column2 {
      background: transparent;
      padding-top: 0;
   }

   .section-cta .et_pb_module { text-align: center; }

}

@media only screen and (min-width: 981px) {
.section-adco-range .et_pb_column.et_pb_column_single {
width: 33%;
}

#et-secondary-nav li {
    margin-right: 2px;
    margin-top: -5px;
}

.ico-fb a, .ico-tw a, .ico-in a {
    width: 25px;
    height: 25px;
    overflow: hidden;
    font-size: 1px !important;
    line-height: 0;
}

    .ico-fb a {
      background: url("/wp-content/uploads/2016/10/icon-facebook.png") no-repeat 0 0;
    }

    .ico-tw a {
      background: url("/wp-content/uploads/2016/10/icon-twitter.png") no-repeat 0 0;
    }

    .ico-in a {
      background: url("/wp-content/uploads/2016/10/icon-linkedin.png") no-repeat 0 0;
    }

    .section-cta .et_pb_row {
      width: 100%;
      max-width: 100%;
    }

    .section-cta .et_pb_row .section-cta-column1 {
      padding-left: 10%;
      width: 60%;
    }

    .section-cta .et_pb_row .section-cta-column2 {
      padding-right: 10%;
      width: 37%;
    }

    .section-cta .et_pb_column.et_pb_column_single:before {
      content: "";
      content: "\A";
      border-style: solid;
      border-width: 60px 30px 60px;
      border-color: transparent transparent transparent #1b75bc;
      position: absolute;
      left: 0;
      top: 0px;
    }

    .section-cta .et_pb_column.et_pb_column_single:after {
      background-color: #444;
      content: "";
      display: block;
    }

.fltlft { float: left; }
.fltrt { float: right; }

}

@media only screen and (min-width: 640px) {

  .section-logo-clients .section-logo-clients-container .et_pb_module {
      width: 20%;
      padding-left: 2%;
      padding-right: 2%;
      float: left;
  }
}

#top-header{
 display: none;
}

h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description .et_pb_slide_title, .et_pb_button, .body, span.dvin_wcql_shopbtn_wrap, .button.alt.addquotelistbutton, .button.alt.quotelist-btn, .button.alt.addquotelistbutton_prodpage.product_type_simple {
	text-transform: none !important;
}

.dvin_wcql_shopbtn_wrap{
	width: 180px;
}

.button.alt.addquotelistbutton.product_type_simple, .button.alt.addquotelistbutton_prodpage.product_type_simple {
	text-transform: none !important;
	width: 180px !important;
}


.et_pb_module {
	animation-duration: .10s !important;
}

.woocommerce .woocommerce-ordering select.orderby {
	display:none;
}

.et_overlay {
	background: none !important;
}

/* Display product carousel under product description */
.wpcsp_product_carousel_slider {
	display: inline-block !important;
	max-width: 1300px;
	}

/* Remove search from product pages */
#sidebar {
	display: none;
}

/* remove product carousel title bar */ 
.wpcsp_product_carousel_slider .another_carousel_header .title {
	display:none;
}